<?php
 
session_start();
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php
 
if($_POST['s1'] == ""){
	echo '<h2>!!! POR FAVOR SELECCIONA NIVEL ESCOLAR... ACTUALIZANDO !!!</h2>';
	echo '<meta content="1; url=DN21000_AG3.php" HTTP-EQUIV="REFRESH">';
	exit();
}

	include('DN21000_CL3.php');
	$varible_clase = new clase();
	$varible_clase->niv_esc=strtoupper($_POST["s1"]);
	$varible_clase->nom=strtoupper($_POST["t1"]);
	$varible_clase->dom=strtoupper($_POST["t2"]);

$fec = $_POST['t3'];
include("DF20000.php");
	
	$varible_clase->fec_ini=$f_m;

$fec = $_POST['t4'];
include("DF20000.php");
	
	$varible_clase->fec_fin=$f_m;
	
	$varible_clase->axos=strtoupper($_POST["t5"]);
	$varible_clase->doc=strtoupper($_POST["t6"]);
	$res=$varible_clase->revisar();
	if($res == "ok"){
		echo '<h2>!!! EL REGISTRO YA EXISTE... ACTUALIZANDO !!!</h2>';
		echo '<meta content="1; url=DN21000_AG3.php" HTTP-EQUIV="REFRESH">';
		exit();
	}    	 
	//Ejecuta el codigo de agregar
	$res=$varible_clase->agregar();
	if($res == "ok"){
		if($_POST['s1']==1){
			$niv="Primaria";
		}elseif($_POST['s1']==2){
			$niv="Secundaria";
		}elseif($_POST['s1']==3){
			$niv="Preparatoria";
		}elseif($_POST['s1']==4){
			$niv="Universidad";
		}elseif($_POST['s1']==5){
			$niv="Comercial / Otro";
		}	
		echo '<h2>!!! SE AGREGO EL REGISTRO... '.$niv.' ACTUALIZANDO !!!</h2>';
		echo '<meta content="1; url=DN21000_AG3.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>!!! NO SE HA PODIDO AGREGAR EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo $res;
		echo '<meta content="1; url=DN21000_AG3.php" HTTP-EQUIV="REFRESH">';
	}    	
?>
</body>
</html>